---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: aarch64
  version: 20200626
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20200626-aarch64.tar.gz
  iso: alpine-minirootfs-20200626-aarch64.tar.gz
  date: 2020-06-26
  time: 09:19:12
  size: 2614927
  sha256: c79ed6c8f521f1b9301e424c4e4dc3b0e80a035b7d6d79c14076e0e677a788f7
  sha512: e6f13de91a6916286765f79ce17aa30681a13dc68a3f7bcb868fa7e0ba7f0154ea173d1401d46b873a6bbddb79b58e6be8ab94def3fb8f793aa8907259359286
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: aarch64
  version: 20200626
  flavor: alpine-netboot
  file: alpine-netboot-20200626-aarch64.tar.gz
  iso: alpine-netboot-20200626-aarch64.tar.gz
  date: 2020-06-26
  time: 09:23:03
  size: 155958889
  sha256: 882ec4134259d65914eff0e024a629ffc38f0844aff348072f1113df3b3847cb
  sha512: cab5121e16c9908d210963d5a0c16129b9a2f53cb40161c8df8daeb8198fba986453cb74b8bcf950cf7280f3c4253a37fa8e5a1194336f33e866d61c4073be53
